Subject: FW: Power and Gas Trading
From: [email-masked]
To: [email-masked]
Date: Fri, 18 Jan 2002 13:13:56 -0800 (PST)

-----Original Message-----
From: Desai, Jayshree 
Sent: Friday, December 14, 2001 10:54 PM
To: Bharati, Rakesh; Koepke, Gwyn
Cc: Kaminski, Vince J; Shanbhogue, Vasant
Subject: RE: Power and Gas Trading

Hello Rakesh and Gwen,

I am sorry that I have been out of pocket all week and did not have access to my e-mail.  I have just returned from NY and want to thank you for all of your hard work in helping us track the data.  You and your team have been extremely responsive in trying to get the information that we need.   I apologize for making numerous requests but everything that you have provided us will be useful to SSB.  
 
SSB has been provided with some information.  They will be incorporating the information that you have provided as well as information from the traders in their board presentations.  At this stage, I believe that we have done all that we can.  If I hear something further, I will let you know on Monday.
 
Again, thank you very much for all of your help.
 
Jayshree Desai
3-3290  

 
-----Original Message----- 
From: Bharati, Rakesh 
Sent: Fri 12/14/2001 1:07 PM 
To: Taylor, Sarah 
Cc: Kaminski, Vince J; Shanbhogue, Vasant; Desai, Jayshree; Donahue, Jeff 
Subject: Power and Gas Trading

Sarah, 

As I have not yet heard from Jayshree, I thought I would convey the gist of our phone conversation by e-mail.  

Over the last several days, we in the research group have looked at ORACLE risk management databases and Enrononline data to corroborate the profitability numbers for power and gas trading.  Our analyses yield figures which are substantially at variance with what is normally believed to be the case.  Of course, there may well be information sources we are not privy to.  Moreover, we found some irregularities in the data which only serve to raise our doubts about the quality of the data.

As a result, we are not able to make an authoritative statement about the profitability of power and gas units. As we are not able to intepret the data ourselves, we have provided the spreadsheets so you can draw your own conclusions.  Thanks.

Rakesh Bharati 
Phone: (713) 853-0936 
Fax:     (713) 646-2503